<?php

namespace Database\Seeders;

use Database\Seeders\Advisories\AdvisoriesTablesSeeder;
use Database\Seeders\Companies\CompaniesTablesSeeder;
use Database\Seeders\Dictionaries\DictionariesTablesSeeder;
use Database\Seeders\Objects\ObjectsTablesSeeder;
use Database\Seeders\Pages\PagesTableSeeder;
use Database\Seeders\Users\RoleTableSeeder;
use Database\Seeders\Users\UsersTableSeeder;

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder {
    public function run() {
        $this->call(RoleTableSeeder::class);
        $this->call(UsersTableSeeder::class);
        $this->call(ObjectsTablesSeeder::class);
        $this->call(DictionariesTablesSeeder::class);
        $this->call(PagesTableSeeder::class);
        $this->call(CompaniesTablesSeeder::class);
        $this->call(AdvisoriesTablesSeeder::class);
    }
}
